
body#mane {
  background: url("../art/mane/bg_with_rain.png");
}


.audio_container {
  display: block;
  color: #0000ff;
  font-family: "ComicSansMS";
  position: fixed;
  top: 25px;
  left: 10px;
  cursor: pointer;
  z-index: 20;
}

#mane .audio_container {
  color: #537ddb;
}

.audio_container audio {
  width: 300px;
  height: 30px;
}

.audio_container span {
  color: #e21ec9;
  font-size: 16px;
  line-height: 16px;
}

.audio_container .divider {
  color: #450071;
}

.audio_container span:hover {
  color: #f00;
  font-size: 17px;
}

#mane .audio_container span {
  color: #e257c4;
}

#mane .audio_container span:hover {
  color: #e122c8;
}

#ManeTop {
}

#hero {
  padding-bottom: 25px;
}

#hero img{
  margin: 0 auto;
  display: block;
}

#ManeTop #Email {
  margin-top: 30px;
  width: 100%;
  height: 203px;
  position: relative;
  margin-bottom: 20px;
}
#ManeTop #Email #EmailPort {
  position: absolute;
  margin: 0 auto;
  width: 208px;
  height: 208px;
  left: 375.5px;
  background-image: url("../images/hero.png");
  background-repeat: no-repeat;
}
#ManeTop #Emmy {
  text-align: center;
}
#ManeTop #Emmy #EmmyText {
  margin-bottom: 40px;
}

#ManeTop #Emmy #EmmyText .title{
  width: 900px;
  margin: 0 auto;
}

#ManeTop #Emmy #EmmyText .new-badge{
  margin-top: 19px;
}

#ManeTop #Emmy #EmmyText img {
  float: left;
}
#ManeTop #Emmy #EmmyText h1 {
  text-align: center;
  font-size: 44px;
  font-family: ComicSansMS;
  color: #0000ff;
}
#ManeTop #Emmy #EmmyText p {
  margin: 0;
  font-size: 18px;
  font-family: ComicSansMS;
  color: #d6c349;
}
#ManeTop #Emmy #EmmyText p a {
  color: #d6c349;
}
#ManeTop #Emmy #EmmyText p a:hover {
  color: #0000ff;
}
#ManeTop #Emmy h6 {
  font-size: 16px;
  font-family: ComicSansMS;
}

#ManeMiddle {
  background: url("../art/mane/bg_with_stars.png");
  margin-top: 60px;
  height: 920px;
  color: #30ff07;
  font-family: 'ComicSansMS';
}

#ManeMiddle .gallery-header {
  font-size: 18px;
  font-weight: 400;
  padding: 40px 0;
  text-align: center;
  width: 100%;
}

.image-item.right {
    float: right;
}

.image-item.left {
  float: left;
}

.image-item.center {
  width: 100%;
  text-align: center;
}

.image-item.row-1.right img {
  margin: 0 20px 60.5px 0;
  height: 286px; 
}

.image-item.row-1.right img:last-of-type {
  margin-right: 0;
}

.image-item.row-1.left img {
  margin-right: 40px;
  width: 360px; 
}  

.image-item.row-4 img {
  height: 300px;
}

.image-item.row-4.right:last-child {
  margin: 0 -60px 60px 0;
}  

.image-item.row-4.left img {
  height: 420px;
  margin-top: -72px;
}

.image-item.row-5.right {
  margin-right: 80px;
}

.image-item.row-5.left {
  margin-left: 140px;
}

.image-item.row-5 img {
  height: 320px;
}

.image-item p {
  display: block;
  text-align: center;
}

.image-item.sayno { text-align: center; padding-top: 20px; }
.image-item.left.sayno img  { display:inline-block}

.image-item.cabracadabera { text-align: center; }

#title {
    margin: 0 auto;
    width: 980px;
    font-size: 36px;
    color: #450071;
    font-family: 'ComicSansMS';
    font-weight: normal;
    padding-bottom: 12px;
}

#message {
    margin: 0 auto;
    width: 980px;
    font-size: 26px;
    color: #e21ec8;
    font-family: 'ComicSansMS';
    font-weight: normal;
    padding-bottom: 10px;
}

#instructions {
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-family: 'ComicSansMS';
    font-weight: normal;
    padding-bottom: 20px;
}

#posterMakerBtn {
  margin-bottom: 20px;
}

#posterMakerBtn img{
  margin: 0 auto;
  display: block;
}

#Gallery .gallery_row {
  padding: 0 0 20px;
  width: 1000px;
  margin: 0 auto;
}
#Gallery .gallery_row:after {
  content: "";
  display: table;
  clear: both;
}
#Gallery .image-item.left {
  float: left;
}
.image-item.philbert img {
  width: 277px;
}
#Gallery .image-item.right {
  float: right;
}
#Gallery .image-item p {
  text-align: center;
  font-family: Arial;
  color: #3fdc24;
}
#Gallery .image-item .video-heading {
  text-align: center;
  font-family: 'ComicSansMS';
  font-weight: normal;
  color: #d6c349;
  font-size: 19px;
  line-height: 1.6;
  margin-top: 60px;
  width: 90%;
  margin-left: 5%;
}
#Gallery .image-item .video-heading:hover {
  color: #3fdc24;
  font-size: 18px;
}
#Gallery .image-item p:hover {
  font-size: 17px;
  color: #3fdc24;
}
#Gallery a .image-item p {
  color: #000;
  font-family: Arial;
  color: #d6c349;
}
#Gallery a .image-item p:hover {
  font-size: 17px;
  color: #3fdc24;
}
#Gallery #SelfHelp {
  margin-left: -85px;
  margin-right: 20px;
}
#Gallery #SelfHelp p {
  width: 80%;
}
#Gallery .video-item.left {
  float: left;
}
#Gallery .video-item.right {
  float: right;
}
#ManeBottom {
  position: relative;
  width: 100%;
  height: 1220px;
  background-image: url("../art/bg_blue.png");
  padding-top: 50px;
}
#ManeBottom #Mailboxes {
  margin: 0 auto;
  width: 158px;
}
#ManeBottom h1 {
  font-family: ComicSansMS;
  font-size: 42px;
  text-align: center;
  margin-bottom: 30px;
  color: #ec2cb3;
}
#ManeBottom #MoreImages {
  width: 50px;
  margin: 0 auto;
}
#ManeBottom #MoreImages img {
  width: 100%;
  margin-bottom: 10px;
}
#ManeBottom #BookingInfo {
  text-align: center;
}
#ManeBottom #BookingInfo p {
  margin-bottom: 25px;
  font-family: ComicSansMS;
  color: #3f1fb1;
  font-size: 18px;
}
#ManeBottom #BookingInfo p a {
  font-style: bold;
}
#ManeBottom #BookingInfo img {
  margin: 0 auto;
}
#ManeBottom #BookingInfo .face {
  width: 518px;
}
#ManeBottom #BookingInfo .gif {
  width: 99 PX;
}
#ManeBottom .flames {
  width: 600px;
  margin: 0 auto;
  margin-bottom: 40px;
  display: block;
}
#ManeBottom #PageCounter {
  width: 118px;
  margin: 0 auto;
}
#ManeBottom #PageCounter #CounterOutter {
  border: solid;
  border-width: 1px;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.75);
  padding: 2px 2px 3px 2px;
}
#ManeBottom #PageCounter #CounterOutter #CounterInner {
  height: 18px;
  width: 110px;
  border: solid;
  border-width: 1px;
  background-color: #fff;
}
#ManeBottom #PageCounter #CounterOutter #CounterInner .num {
  border: solid;
  border-width: 1px;
  background-color: #fff;
  height: 18px;
  float: left;
  width: 20px;
  text-align: center;
}
#ManeBottom #PageCounter p {
  text-align: center;
}
